Subject: Re: March flexi over time
From: Anshul Kishor <[email-masked]>
To: Viraat <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 10 Jul 2018 16:04:29 +0530 (IST)

Hi Virat, 

I am yet to receive this amount with my salary of June. 

Regards 

Anshul 

From: "Viraat" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Anshul Kishor" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 18:37:41 
Subject: Fw: March flexi over time 

Hi Ashish , 

I have forwarded you the March OT data that was forwarded from Brian . Can you please check with Sir and confirm if this payout can be done. 

Thanks. 

From: Anshul Kishor <[email-masked]> 
Sent: 03 July 2018 18:30 
To: Virat Joshi 
Subject: Re: March flexi over time 
Any update on this. 

From: "Viraat" <[email-masked]> 
To: "Anshul Kishor" <[email-masked]> 
Sent: Wednesday, 27 June, 2018 13:21:57 
Subject: Re: March flexi over time 

Hi , 

This is being reviewed. Will be having a meeting with Brian again on this. 

From: Anshul Kishor <[email-masked]> 
Sent: 27 June 2018 13:12:42 
To: Virat Joshi 
Subject: March flexi over time 
Hi Viraat, 

Please let me know the status of March flexi over time. I am yet to receive any OT for that period. 

Regards 

Anshul 

-- 
Many Thanks 

Anshul K Saxena